using ProtoBuf;

namespace Quasar.Common.Messages
{
    [ProtoContract]
    public class NewSurvivalLog : IMessage
    {
        [ProtoMember(1)]
        public string Log { get; set; }

        [ProtoMember(2)]
        public string LogType { get; set; }
    }
}
